/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}




/* TOOLS */

.float-right{
	float:right;
}

.float-left{
	float:left;
}

.newline{
	clear:both;
}

.spacer_5px {
	clear:both;
	height: 5px;
}

.centre-div{
  /* display:-moz-inline-stack; */
  display:-moz-inline-box;
  display:inline-block;
  -moz-box-orient: vertical;
	zoom:1;
	*display:inline;
}

/* BODY */

body {
	font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 14px;

	}
	body a {
		color: #930000;
		font-style:italic; 
	}
	body hr {
		color: #E0DFDF;
		background-color: #E0DFDF;
		border: 0;
		height: 1px;		
	}
	

.main-content {
	display:block;
  text-align: center;

  
}


/* HEADER */

#logo{
	margin:5px 0 0 10px;
	float:left;
}

#login-and-register {
	float:right;
  margin: 5px 10px 0 0;
  font-size: 9px;


	
}

#login{
	float:left;
	padding:5px 10px 14px 10px;
	height:35px;
	width:217px;
	/*border:2px solid #e7e7e7;*/
	border: .1em solid #E0DFDF; 
	}
	#login input {
		background:no-repeat;
	}
	#login tbody {
		width:207px;
	}
	#login tbody td{
		width:103px;
	}


#register{
	float:left;
	padding:5px 10px 14px 10px;
	height:35px;
	width:335px;
	margin-left:10px;
	/*Border:2px solid #e7e7e7;*/
  border: .1em solid #E0DFDF; 
	}
	#register input {
		background:no-repeat;
	}
	#login tbody {
		width:315px;
	}
	#login tbody td{
		width:105px;
	}

.menuheader {
	float:left;
  margin:6px 0 0 10px;
  margin-top: 6px;
  font-size: 13pt;
  letter-spacing: 1px;
	}
 	.menuheader li {
  	display:inline;
 		}


#menufooter {
	float:right;
  margin:6px 10px 0 0;
  margin-top: 6px;
  font-size: 13pt;
  letter-spacing: 1px;
	}
 	#menufooter li {
  	display:inline;
 		}


/* PROFILE */

.profile-container {
	margin:0 auto; 
	width: 728px;
	
}

.profile-left {
 	float: left;
	width: 290px;
	margin-right: 20px;
}


.profile-right {
 	float: left;
	width: 418px;
}


.profile-links {
  
  float: left;
  width: 250px;
  padding: 5px 15px 5px 15px;
  margin: 0 10px 10px 0px;
  vertical-align: top;
  text-align: justify;
  border: .1em solid #E0DFDF; 
  background: url(/tomcat/images/photo-bg.gif) repeat-x bottom ;  
}

.profile-link-icon {
	float: left;
	width: 32px;
	margin-right: 10px;
}


.profile-link-text {
	float: left;
	margin-top:10px;
	}
	.profile-link-text a {
		text-decoration:none;
		}


.profile-photo {
  
  width: 250px;
  min-height: 392px;
	height: auto !important;
	height: 392px;
  padding: 5px 15px 5px 15px;
  margin: 10px 10px 10px 0px;
  vertical-align: top;
  text-align: left;
  border: .1em solid #E0DFDF; 
  background: url(/tomcat/images/photo-bg.gif) repeat-x bottom ;  
}



/* WALL */


.wall {
  display:inline-block;
	text-align:justify;
	width:386px;
	margin-top: 10px;
  
  padding: 5px 15px 5px 15px;
  vertical-align: top;
  border: .1em solid #E0DFDF; 	
  background: url(/tomcat/images/photo-bg.gif) repeat-x bottom ;  
}

.wall-photo {
	float:left;
	width:60px;

	}
	.wall-photo img {
		width:50px;
		height:50px;
		}

.wall-content {
	float: left;
	width:323px;

}

.wall-post-info {
	font-size: 9px;
	color: #909090;
	margin-bottom: 5px;
}


/* PHOTOS */




.photo {
  
  /* display:-moz-inline-stack; */
  display:-moz-inline-box;
  display:inline-block;
  -moz-box-orient: vertical;
	zoom:1;
	*display:inline;

  width: 250px;
  min-height: 392px;
	height: auto !important;
	height: 392px;
  padding: 5px 15px 5px 15px;
  margin: 10px 10px 10px 10px;
  vertical-align: top;
  text-align: left;
  /*border: .1em solid #909090; */
  /*background: #f2f2f2*/
  /*background: #eff2ff*/
  
  border: .1em solid #E0DFDF;
  background: url(/tomcat/images/photo-bg.gif) repeat-x bottom ;
  
}

.photo-no-centre {

  display:inline-block;
	width: 250px;
  min-height: 392px;
	height: auto !important;
	height: 392px;  padding: 5px 15px 5px 15px;
  margin: 10px 10px 10px 10px;
  vertical-align: top;
  text-align: left;
  border: .1em solid #E0DFDF; 
  background: url(/tomcat/images/photo-bg.gif) repeat-x bottom ;  
}
.photo-text-top {
	height: 15px;
	font-size: 9px;
	color: #909090;
}

.photo-image {
	height: 254px;
	}
	.photo-image img{
		border: .1em solid #E0DFDF; 
		}
	.photo-image a img{
		border: .1em solid #E0DFDF; 
		}
		.photo-image a:hover img{
			border: .1em solid #000000; 
			}

.photo-text-main {
	min-height: 110px;
	height: auto !important;
	height: 110px;	 
}

.photo-text-bottom {
	height: 15px;
	font-size: 9px;
	color: #930000;
	font-style:italic;
}





/* MISC */

div#progress-bar-hidden{
  
  position:absolute; 
  top:150px; 
  display:none;

	width:342px;
	height:90px;
	background:#FFF; 	
	border:solid 1px #0f0;	
}

#progress-bar-placeholder {
	width:100%;
	height:100%;
}

#upload-counter-progress{
	height:100%;
	background-color: #cfc; 

}


.options{
  display:-moz-inline-box;
  display:inline-block;
  -moz-box-orient: vertical;
	zoom:1;
	*display:inline;	
	text-align:left;
	width:312px;
	}
.options-left {
		float:left;
		width:100px;
		text-align:center;
}
.options-right {
		float:right;
		width:100px;
		text-align:center;
}

.comments {
  display:-moz-inline-box;
  display:inline-block;
  -moz-box-orient: vertical;
	zoom:1;
	*display:inline;
	
	text-align:left;
	width:312px;
	margin-top: 10px;
  
  padding: 5px 15px 5px 15px;
  vertical-align: top;

}


.private-message-panel {
  display:-moz-inline-box;
  display:inline-block;
  -moz-box-orient: vertical;
	zoom:1;
	*display:inline;
	text-align:justify;
	width:600px;
}

.button {
	padding: 10px;
	border:2px solid #dddddd;
	background:#FFF;
}

.error {
	margin:0 10px 10px 10px;
	padding:10px;
	border:solid 1px #dd3c10;
	background:#ffebe8;
}


.success {
	margin:0 10px 10px 10px;
	padding:10px;
	background-color: #cfc; 
	border:solid 1px #0f0;

}

.heading {
	font-weight: bold;

}


/* Pagination*/

#pagination li { 
	border:0; 
	margin:0; 
	padding:0; 
	font-size:11px; 
	list-style:none; /* savers */ 
	float:left; 
}

#pagination a { 
	border:solid 1px #E0DFDF; 
	margin-right:2px; 
}

#pagination .previous-off,
#pagination .next-off   { 
	border:solid 1px #E0DFDF; 
	color:#909090; 
	display:block; 
	float:left; 
	font-weight:bold; 
	margin-right:2px; 
	padding:3px 4px; 
}

#pagination .next a,
#pagination .previous a { 
	font-weight:bold; 
}	

#pagination .active { 
	background:#909090; 
	color:#FFFFFF; 
	font-weight:bold; 
	display:block; 
	float:left; 
	padding:4px 6px; /* savers */ 
	margin-right:2px; 
}

#pagination a:link, 
#pagination a:visited   { 
	color:#909090; 
	display:block; 
	float:left; 
	padding:3px 6px; 
	text-decoration:none; 
}

#pagination a:hover { 
	border:solid 1px black; 
}



#floatingbuttons { 
	
	background: #FFFFFF;
	border: .1em solid #E0DFDF;
	padding: 5px 0 5px 0; 
	position: fixed; 
	text-decoration: none; 
	bottom:35%; 
	left:0; 
	z-index:10; 
	} 
	
	#floatingbuttons .floatbutton { 
		float:left; 
		clear:both; 
		margin: 5px 3px 5px 0; 
	} 
	
.addbuttons { 
	clear:both; 
	color:#000; 
	font-size:9px; 
	text-align:center; 
	padding-top:5px; 
	font-family:tahoma, verdana, helvetica, arial, sans-serif; 
	font-weight:bold; 
	line-height:1.4; 
	} 
		
	.addbuttons a { 
		color:#000; 
		background:none; 
		} 
			
		.addbuttons a:hover { 
			color:#000; 
			background:none; 
		} 
	
.sharebuttons { 
	font-size:8px; 
} 


.twitter-footer {
	float: left;
	margin: 4px 5px 0 0;
}

.facebook-footer {
	float: left;
	margin: 4px 10px 0px 20px;
}

.stumble-footer {
	float: left;
	margin: 6px 0px 0px 5px;
}

.googleplusone-footer {
	float: left;
	margin: 5px 0px 0px 5px;
}